Hjælp til printerdriver

Velkommen til printerdriverens Hjælp-system. Vælg et emne i Hjælp ved at klikke på det.

Fanen Layout

Fanen Papir

Fanen Grafik

Fanen Ekstra

Fanen Printer

Fanen Om

Brug de viste hyperlinks til at købe relaterede forbrugerprodukter, hente den nyeste driver og til onlinebrugerregistrering.


Fanen Layout

På fanen Layout kan brugeren vælge Papirretning, Flere sider pr. ark, Posterudskrivning, Brochureudskrivning, Dobbeltsidet udskrivning. dobbeltsidet udskrivning.

BEMÆRK:

Indstillingerne Brochureudskrivning og Dobbeltsidet udskrivning på fanen Layout er Indstillingen Dobbeltsidet udskrivning på fanen Layout er kun tilgænglig, når den valgte indstilling for Papirstørrelse er .

Relaterede emner

Layouttype

Papirretning

Flere sider pr. ark

Posterudskrivning

Brochureudskrivning

Dobbeltsidet udskrivning

Dobbeltsidet udskrivning

Foretrukne


Fanen Papir

Klik på fanen Papir for at angive forskellige parametre, f.eks. antal kopier, Størrelse, Kilde og Type.

Relaterede emner

Kopier

Sorter

Papirindstillinger

Skaleret udskrivning

Dialogboksen Brugerdefineret papirindstilling

Foretrukne


Fanen Grafik

Under fanen Grafik defineres grafikindstillingen for udskriftsjobbet.

Relaterede emner

Opløsning Kvalitet

Billedtilstand

Farvetilstand

Rasterkomprimering

Tilstanden tonerbesparelse

Lyshed

TrueType-indstillinger

Dialogboksen Avancerede indstillinger

Foretrukne


Fanen Ekstra

På fanen Ekstra kan du vælge indstillinger for vandmærke, overlay og udskriftsrækkefølge.

Relaterede emner

Valg af vandmærke

Valg af overlay

Outputindstillinger

Dialogboksen Rediger vandmærke

Dialogboksen Rediger overlay

Dialogboksen Jobindstilling

Foretrukne


Fanen Printer

Følgende indstilling afhænger af tilbehør osv. indstalleret på din printer.

Relaterede emner

Printerkonfiguration


Fanen Om

På denne side vises copyrightmeddelelsen og driverens versionsnummer.

Om knapper på fanerne


Om knapper på fanerne

Knappen Køb forsyninger indeholder hyperlinks til webstedet for forbrugerprodukter. Knappen websted indeholder hyperlinks til webstedet med den nyeste driver. Du skal have en internetbrowser og en internetopkobling for at kunne gå til de pågældende websteder.

Fanen Om


Dialogboksen Avancerede indstillinger

Denne dialogboks giver brugerne mulighed for at vælge avancerede indstillinger.

Relaterede emner

Rasterkomprimering

Tilstanden tonerbesparelse

TrueType-indstillinger

Udskriv al tekst mørkere

Udskriv al tekst med sort

Fanen Grafik


Brochureudskrivning

BEMÆRK:

Denne indstilling er kun tilgængelig, når den valgte indstilling for papirstørrelse på fanen Papir er .

Under Brochureudskrivning kan du vælge den type brochure, der skal fremstilles. Standardværdien afhænger af den aktuelt valgte papirstørrelse.

Fanen Layout


Sorter

Denne funktion sorterer automatisk kopierne, når du tager mere end to kopier. Hvis du f.eks. tager 2 kopier af et 5-sidet dokument, udskriver printeren dokumentet i rækkefølge fra side 1 til 5 for den første kopi og side 1 til 5 for den anden kopi. Hvis du ikke vælger denne funktion, udskrives dokumentet i rækkefølgen 1 til 1, 2 til 2, ...., 5 til 5, så du skal sortere dokumentet efter udskrivning.

Fanen Papir


Farvejustering/Farvematching

At bruge skyderne Lysstyrke/Kontrast er den nemmeste metode til at foretage simple justeringer af et billedes nuanceområde. Disse skydere justerer alle pixel-værdier i billedet på én gang - lyse områder, skygger og mellemnuancer.

Skyderen Mætning giver dig mulighed for at justere et billedes livagtighed.

Med farvebalanceskyderne (Cyan-Rød, Magenta-Grøn og Gul-Blå) kan du ændre farveblandingen i et billede.

Perceptuel
Denne værdi er den mest velegnede til scannede billeder og fotografier, når der er behov for simulering.

Mætning
Denne værdi er den mest velegnede til forretningsgrafik som f.eks. diagrammer, hvor det er vigtigere, at farverne er levende og kontrasterer godt med hinanden, end at de har en bestemt farve.

Farvemetrisk
Denne værdi er den mest velegnede til forretningslogoer og andre billeder, hvor der er behov for et nøjagtigt farvematch.

RGB-farve bestemmer, hvordan farverne vises.

- Standard
Denne tilstand er den mest almindelige indstilling (standardindstillingen).
Denne tilstands farvetone kommer tættest på en standardskærms farvetone (sRGB-skærm).
Du får det bedste resultat ved at sætte farveskærmens temperaturindstilling til 6500 K og gammaværdien til 2,2.

- Livagtig
Denne tilstand er velegnet til udskrivning af præsentationsdata og diagrammer.
Denne tilstands farvetone giver mere livagtige farvebilleder end tilstanden Standard.

- Enhed
Denne tilstand egner sig bedst til udskrivning af tynde streger, små tegn og farvetegninger.
Denne tilstands farvetone kan være forskellige fra skærmens.
De rene tonerfarver bruges til at udskrive farverne cyan, magenta og gul.

Relaterede emner

Farvetilstand

Fanen Grafik


Farvetilstand

Farvetilstand giver brugeren mulighed for at udskrive et billede i farver eller gråtoner. Standardværdien er Farve.

Farvematching giver dig mulighed for at matche farverne i udskriften med de farver, der vises på skærmen. Standardindstillingen er Fra. Du kan vælge en anden Farvematching ved at vælge den ønskede valgmulighed på rullelisten Farvematching. Der er følgende valgmuligheder:

Perceptuel
Denne værdi er den mest velegnede til scannede billeder og fotografier, når der er behov for simulering.

Mætning
Denne værdi er den mest velegnede til forretningsgrafik som f.eks. diagrammer, hvor det er vigtigere, at farverne er levende og kontrasterer godt med hinanden, end at de har en bestemt farve.

Farvemetrisk
Denne værdi er den mest velegnede til forretningslogoer og andre billeder, hvor der er behov for et nøjagtigt farvematch.

BEMÆRK:

Farvematching er ikke tilgængelig i Windows 95 / NT 4.0-miljøer.

Relaterede emner

Farveindstillinger

Farvejustering/Farvematching

Fanen Grafik


Bekræft sideoverlay ved udskrivning

Brug afkrydsningsfeltet Bekræft sideoverlay ved udskrivning, hvis du vil informeres, når et sideoverlay bruges i et udskriftsjob. I følgende dialogboks bliver du spurgt, om overlayet skal bruges.

Dialogboksen Rediger overlay


Kopier

Med indstillingen Kopier kan du vælge det antal usorterede kopier, der skal udskrives. Standard indstillingen er 1 og du kan vælge op til 999. Du kan skrive antallet af kopier du ønsker eller benytte pilene op og ned til at rulle til det ønskede antal kopier.

BEMÆRK:

Denne indstilling vælges uafhængigt af valget Kopier, der måske vises i programmets dialogboks til udskrivning.

Fanen Papir


Aktuelle vandmærker

Tilføj

Giver mulighed for at oprette og gemme et vandmærke, hvor du kan udfylde tekststrengen, redigere oplysninger om skrifttype og vælge en tekstretning.

BEMÆRK:

Det maksimale antal vandmærker, der kan gemmes er 32. Herefter bliver knappen Tilføj grå og kan ikke benyttes.

Opdater

Giver dig mulighed for at ændre et eksisterende vandmærke.

Slet

Sletter det markerede vandmærke.

Dialogboksen Rediger vandmærke


Brugerdefineret navn

Skriv navnet på den brugerdefinerede papirstørrelse. Klik på Tilføj for at gemme ændringerne, når du har skrevet navnet samt angivet bredden og højden på den brugerdefinerede papirstørrelse. Vælg herefter OK. De brugerdefinerede papirstørrelser vises nu på listen Brugerdefineret papirnavn. Opdater eller Slet den markerede brugerdefinerede papirstørrelse.

Dialogboksen Brugerdefineret papirindstilling


Dialogboksen Brugerdefineret papirindstilling

I denne dialogboks kan du styre de brugerdefinerede papirstørrelser.

Relaterede emner

Brugerdefineret papirnavn

Brugerdefineret navn

Brugerdefineret papirstørrelse

Fanen Papir


Brugerdefineret papirnavn

Tilføj

Her kan brugeren oprette og gemme brugerdefinerede sidenavne, når navnet er angivet og oplysningerne om størrelse er rediget.

BEMÆRK:

Det maksimale antal brugerdefinerede sidenavne, der kan gemmes er 32. Herefter bliver knappen Tilføj grå og kan ikke benyttes.

Opdater

Tillader brugerne at ændre en allerede eksisterende brugerdefineret side.

Slet

Sletter den markerede brugerdefinerede side.

Dialogboksen Brugerdefineret papirindstilling


Udskriv al tekst mørkere

Når Udskriv al tekst mørkere er markeret, vil dobbelt-byte tegn i dokumentet udskrives mørkere end normalt.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


Lyshed

Indstillingen Lyshed justerer tonerens densitet på udskriften. Værdierne er Normal, Lys og Mørk. Standardværdien er Normal.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


Dobbeltsidet udskrivning

BEMÆRK:

Denne indstilling er kun tilgængelig, når den valgte indstilling for papirstørrelse på fanen Papir er .

Standard er Printerindstilling.

▪ Printerindstilling:

Standardindstillingen er Ingen.

▪ Ingen:

Der udskrives kun på den ene side af papiret.

▪ Lang kant:

Dokumentet udskrives, så det kan indbindes langs med papirets lange kant og læses ved, at man vender siderne fra venstre mod højre, ligesom en bog. Når dokumentets papirretning er indstillet til liggende, og du vælger vend på lang kant, bliver resultatet et dokument, der kan samles langs den lange kant og læses ved at vende siderne nedefra og op, ligesom et flipchart.

▪ Kort kant:

Dokumentet udskrives, så det kan indbindes langs med papirets korte kant og læses ved, at man vender siderne nedefra og op, ligesom et flipchart. Når dokumentets papirretning er indstillet til liggende, og du vælger vend på kort kant, bliver resultatet et dokument, der kan samles langs den korte kant og læses ved at bladre fra venstre mod højre som en bog.

Omvendt duplexudskrivning giver dig mulighed for at vælge duplexudskrivningsrækkefølge i stedet for almindelig udskrivningsrækkefølge.

BEMÆRK:

Printerindstilling og Omvendt duplexudskrivning understøttes ikke i Dobbeltsidet print (manual).

BEMÆRK:

Printerindstilling understøttes ikke i Dobbeltsidet print (manual).

BEMÆRK:

Omvendt duplexudskrivning understøttes ikke i Dobbeltsidet print (manual).

BEMÆRK:

Følg trinnene i skærmbilledet på computeren, når printeren ophører med at printe ved Dobbeltsidet print (manual).

Fanen Layout


Dialogboksen Rediger overlay

Her kan du aktivere eller oprette et overlay til udskrivning.

Relaterede emner

Overlayliste

Overlayhandlinger

Bekræft sideoverlay ved udskrivning

Fanen Ekstra


Dialogboksen Rediger vandmærke

I dialogboksen Rediger vandmærke kan du aktivere eller deaktivere funktionen Vandmærker. Her kan du også oprette og gemme nye vandmærker. I eksempelområdet til højre for listen vises, hvordan siden ser ud, når den udskrives.

Relaterede emner

Aktuelle vandmærker

Meddelelse i vandmærke

Meddelelsesvinkel

Attributter for skrifttype

Fanen Ekstra


Foretrukne

Under Foretrukne kan du gemmede aktuelle driverindstillinger, f.eks. sideretning og papirkilde, der skal bruges igen. For nemhed skyld kan Foretrukne vælges og gemmes under de fleste af printerdriverens faner. Du kan også gendanne printerdriverens standardindstillinger ved at vælge <Printerstandard> på rullelisten Foretrukne.

Gem foretrukne

Gå ind i printerdriveren. Vælg de ønskede udskriftsindstillinger. I feltet Foretrukne skal du skrive et navn til de valgte indstillinger, f.eks. Firmadokument eller Brugerhåndbog.
Klik på Gem. Når du gemmer de Foretrukne indstillinger, gemmes alle aktuelle driverindstillinger. Printerdriveren gemme disse indstillinger under det anførte navn til fremtidig brug.

BEMÆRK:

Det maksimale antal driverindstillinger, der kan gemmes 32. Herefter bliver knappen Tilføj grå og kan ikke benyttes.

Brug af foretrukne

Gå ind i printerdriverens brugergrænseflade. Vælg det ønskede punkt på rullelisten Foretrukne.
Klik på OK. Printeren er nu indstillet til at udskrive i henhold til de indstillinger, du har valgt under Foretrukne.

Slet foretrukne

Slet de ønskede udskriftsindstillinger.


Tilpas til side

Med indstillingen Tilpas til side kan du formindske eller forstørre dokumentet, så det passer til den valgte papirstørrelse. Du kan vælge en af de understøttede papirstørrelser på rullelisten Tilpas til side.

Relaterede emner

Skaleret udskrivning

Fanen Papir


Attributter for skrifttype

Under denne indstilling kan du vælge derligere indstillinger for skrifttypen.

Navn

Her kan du vælge skrifttypens navn.

Typografi

Her kan du vælge skrifttypens typografi.

Størrelse

Her kan du vælge skrifttypens størrelse fra 8 til 400 pkt.

Farve

Her kan du vælge skrifttypens farve.

Mørkhed

Giver brugerne mulighed for at vælge mørkheden.

Dialogboksen Rediger vandmærke


Billedtilstand

Billedetilstand tillader at brugeren forbedrer udskriftkvaliteten.

Fanen Grafik


Meddelelsesvinkel

Under denne indstilling kan du ændre vandmærkets vinkel fra -90 til +90 grader.

Dialogboksen Rediger vandmærke


Flere sider pr. ark

Flere sider pr. ark muliggør at du angiver hvor mange sider, der udskrives pr ark. Standard er 1.

De mulige indstillinger er:

1

2

4

6

9

16

Siderækkefølge

Vælg sidernes rækkefølge og placering på arket.

BEMÆRK:

Når værdien for Flere sider pr. ark er 1, bliver Siderækkefølge grå og kan ikke vælges.

I afkrydsningsfeltet Udskriv sidekant kan du vælge at udskrive en kant om hver side på arket.

BEMÆRK:

Når værdien for Flere sider pr. ark er 1, bliver Udskriv sidekant rå og kan ikke vælges.

Fanen Layout


Papirretning

Papirretning giver dig mulighed for at vælge retning for den udskrevne side. Standardværdien er Stående. Du kan vælge en anden papirretning ved at klikke på den relevante alternativknap.

Der er følgende valgmuligheder:

▪ Stående (Klik her for at udskrive en side, der er højere end bred).

▪ Liggende (Klik her for at udskrive en side, der er bredere end høj).

Brugeren kan få et modsat stående og liggende dokument med Roter.

Fanen Layout


Outputindstillinger

Udskriftsdelsæt giver dig mulighed for at definere, hvilke sider der skal udskrives og i hvilken rækkefølge. Standardværdien er Normal (1,2,3). Du kan vælge et andet udskriftsdelsæt ved at vælge en passende indstilling på rullelisten Udskriftsdelsæt. Der er følgende valgmuligheder:

▪ Normal (1,2,3) (fra første til sidste side)

▪ Alle sider modsat (3,2,1) (fra sidste side til første side)

▪ Udskriv ulige sider (kun sider med ulige sidetal)

▪ Udskriv lige sider (kun sider med lige sidetal)

Udskriv igen efter blokering giver brugerne mulighed for at vælge, om printeren skal udskrive den sidste side igen, efter at du har afhjulpet et papirstop. Standardværdien er ikke markeret.

Vælg Informationsside for at udskrive en forside, der indeholder printerens navn, netværksbrugerens ID og jobnavnet, inden dokumentet udskrives. Når flere brugere sender et udskriftsjob til printeren, kan du med denne indstilling nemt dine udskrifter i udbakken.

Når Benyt skrifttyper i printeren er afkrydset benytter printeren de skrifttyper der er gemt i den hukommelse ved udskrivning af dit dokument, i stedet for at hente de skrifttyper, der er benyttet i dokumentet. Da overførsel af skrifttyper er tidskrævende kan valg af denne indstilling sætte udskrivningshastigheden i vejret. Når der benyttes skrifttyper i printeren vil printeren forsøge at matche skrifttyperne, der er benyttes i dokumentet med dem, der er gemt i hukommelsen. Men hvis du benytter skrifttyper i dokumentet der er meget forskellige fra dem, der er i hukommelsen på printeren vil udskriften komme til at se meget anderledes ud end det der vises på skærmen.

Vælg Gem som formular til overlay for at gemme dokumentet som en formularfil (C:\FORMOVER\*.FOM). Når denne indstilling er valgt, skal printerdriveren bruge filnavnet og destinationsstien, hver gang du udskriver. Hvis du vil forudindstille filnavnet og angive stien, skal du klikke på knappen i området Udskriv til og skrive filnavnet og angive stien.

Fanen Ekstra


Overlayliste

Her kan du få vist de aktuelt gemte overlays.

Dialogboksen Rediger overlay


Overlayhandlinger

Med indstillingen Indlæs overlay kan du indlæse et overlay, der skal udskrives i dokumentet.

Med indstillingen Opret overlay kan du oprette et overlay. Det næste udskriftsjob bliver et overlay, der skal udskrives i et dokument. Overlayet kan nu oprettes, og på dette tidspunkt kan brugeren annullere overlayet ved at klikke på knappen Annuller oprettelse af overlay. Tryk på knappen OK for at acceptere overlayets navn og indstillinger.

Hvis du vælger at oprette overlayet, sendes et udskriftsjob, og i den efterfølgende dialogboks bliver du spurgt, om overlayet skal oprettes eller ej. Vælg Annuller for at annullere valg af overlay.

Under Slet overlay kan du slette et overlay. Følgende prompt vises, og du bliver bedt om at bekræfte sletningen af overlayet.

Dialogboksen Rediger overlay


Valg af overlay

På rullelisten Overlay kan du vælge et overlay. Et overlay er et ensidet dokument, der kan indeholde tekst og/eller grafik, f.eks. en forretningsadresse og et logo.

Relaterede emner

Dialogboksen Rediger overlay

Fanen Ekstra


Brugerdefineret papirstørrelse

Brugeren kan angive en brugerdefineret papirstørrelse.

Dialogboksen Brugerdefineret papirindstilling


Papirindstillinger

Med indstillingen Størrelse kan du vælge størrelsen på det papir eller den konvolut, du udskriver.

BEMÆRK:

Det kan forekomme, at den software, du bruger, overskriver denne indstilling. Hvis der er problemer, skal du kontrollere, at softwaren er angivet til den samme papirstørrelse som printeren.

Når brugeren klikker på knappen Brugerdefineret, vises dialogboksen Brugerdefineret papirindstilling, hvor du kan oprette en brugerdefineret papirstørrelse.

Når Automatisk valg under Kilde er markeret, vælger printeren automatisk den rigtige bakke baseret på papirstørrelsen. Standardvalget er Automatisk valg.

▪ Automatisk valg vælger den rigtige papirkilde baseret på papirstørrelsen.

▪ Manuel indføring vælger manuel udskrivning fra den manuelle indføringsbakke.

▪ Universakbakke vælger flerfunktionsbakken som Kilde.

▪ Bakke 1 vælger printerens standardbakke.

▪ Bakke 1 og Bakke 2 vælg printerens standardbakke.

▪ Bakke 2 vælger printerens valgfrie kassette. Denne indstilling kan kun vælges, hvis du vælger den Bakke 2, der er installeret under Valgfri bakke på Fanen Printer.

▪ Bakke 3 vælger printerens valgfrie kassette. Denne indstilling kan kun vælges, hvis brugeren vælger Bakke 2, 3 under Valgfri bakke på Fanen Printer.

▪ Bakke 4 vælger printerens valgfrie kassette. Denne indstilling kan kun vælges, hvis brugeren vælger Bakke 2, 3, 4 under Valgfri bakke på Fanen Printer.

▪ Bakke 3 and Bakke 4 vælg printerens valgfrie kassette. Denne indstilling kan kun vælges, hvis brugeren vælger Bakke 3 og Bakke 4 i Valgfri bakke på Fanen Printer.

Brug rullelisten Type til at vælge den type papir, der ligger i den bakke, som skal bruges til udskrivning.

Indstillingen Første side angiver papirkilden til den første side i udskriftsjobbet. De tilgængelige valgmuligheder er <Ingen> og værdierne under papirkilde. Standardværdien er <Ingen>.

BEMÆRK:

At en bakke understøtter én model, betyder ikke, at den understøtter alle modeller.

Fanen Papir


Posterudskrivning

Posterudskrivning giver dig mulighed for at udskrive brede, flersidede versioner af et dokument.

Under Typografi kan du vælge, hvor mange sider der skal udskrives, når du udskriver en poster. Poster<2x2> resulterer f.eks. i en poster, der er 2 sider lang og 2 sider bred, dvs. i alt på 4 sider. Standardværdien er Poster<2 x 2>.

Følgende Sidelayout er tilgængelige:

Poster<2 x 2>

Poster<3 x 3>

Poster<4 x 4>

Poster<6 x 6>

Brugerdefineret

Fanen Layout


Udskriv al tekst med sort

Når indstillingen Udskriv al tekst med sort er markeret, udskrives al tekst i dokumentet med en dækkende sort farve, uanset hvilken farve der vises på skærmen. Når indstillingen ikke er markeret, udskrives farvet tekst med forskellige gråtoner.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


Dialogboksen Jobindstilling

Dialogboksen Jobindstilling giver dig mulighed for at vælge, hvordan udskriftsfilen skal udskrives eller gemmes ved brug af den valgfri harddisk. Vælg en af de følgende indstillinger:

Normal
Vælg denne indstilling for at udskrive normalt uden at gemme dine dokumenter på harddisken. Marker afkrydsningsfeltet Gem på HDD for at gemme dokumentet på harddisken efter udskrivningen. Det gemte dokument kan til enhver tid udskrives fra printerens kontrolpanel eller fra din pc.

Kladde
Denne indstilling er tilgængelig, når du udskriver mere end to kopier. Printeren udskriver først kopien og venter derefter, så du kan kontrollere, om der er problemer med udskriften. Når du har kontrolleret udskriften, kan du fortsætte med at udskrive de resterende kopier. Hvis du vil gemme filen på harddisken efter kladdeudskrivning, skal du markere afkrydsningsfeltet Gem på HDD.

Fortrolig
Vælg denne indstilling for at sende et privat eller fortroligt dokument med en angivet adgangskode til harddisken, så du kan forhindre andre brugere i at få adgang til dokumentet. For at kunne udskrive dokumentet skal du indtaste adgangskoden. Efter udskrivningen slettes dokumentet fra harddisken. Hvis du vil gemme filen på harddisken efter udskrivning, skal du markere afkrydsningsfeltet Gem på HDD.

Gem
Vælg denne indstilling for at gemme et dokument på harddisken uden at udskrive. Når du udskriver det gemte dokument ved hjælp af kontrolpanelet, skal du indtaste adgangskoden. Brug denne indstilling, når du gemmer et privat eller fortroligt dokument. Marker Gem på offentlig HDD for at gemme et dokument på harddisken uden at udskrive. Det gemte dokument, der bruger denne indstilling, kan udskrives af alle brugere, uden at adgangskoden skal indtastes. Brug denne indstilling, når du gemmer delte dokumenter.

Spool
Denne indstilling kan være nyttig til at håndtere store mængder data. Hvis du vælger denne indstilling, spooler printeren dokumentet til harddisken og udskriver det derefter fra harddiskkøen. Dette reducerer belastningen af computeren.

Forsinkelse
Vælg denne indstilling for at udskrive dokumentet på et angivet tidspunkt. Hvis du sætter tidspunktet til kl. 23, hvor printeren sandsynligvis ikke bruges, gemmer printeren dokumentet på harddisken og udskriver det kl. 23.

For Jobegenskaber kan der vælges de nedenstående indstillinger.

Brugerid
Indtast brugerens ID. Denne indstilling kan bruges, når du udskriver filen på et senere tidspunkt, eller når du finder den gemte fil ved hjælp af printerens kontrolpanel.

Jobnavn
Indtast udskriftsjobbets navn. Denne indstilling kan bruges, når du udskriver filen på et senere tidspunkt, eller når du finder den gemte fil ved hjælp af printerens kontrolpanel.

Adgangskode
Indtast den adgangskode, der skal bruges til indstillingen Fortrolig. Denne indstilling er kun tilgængelig, når du vælger Fortrolig eller Gem uden at markere Gem på offentlig HDD. Hvis du indstiller adgangskoden for en bestemt fil, skal du indtaste adgangskoden for at udskrive eller slette filen.

Udskrift på
Vælg denne indstilling for at indstille det tidspunkt, hvor printeren begynder at udskrive. Du kan kun bruge denne indstilling, hvis du vælger Forsinkelse.

Fanen Ekstra


Printerkonfiguration

Valgfri bakkeangiver enhver anden papirkilde, der er installeret i din printer.

BEMÆRK:

Hvis den valgfrie bakke er valgt, er den tilgængelig i Kilde og Første side under Papirindstillinger på fanen Papir.

Valgfri bakke angiver en eventuel ekstra papirkilde, der er installeret på printeren. De tilgængelige værdier er Bakke 3, Bakke 4 og <Ingen>.

NOTE:

Hvis den valgfrie Bakke 3, Bakke 4 er valgt, kan den vælges under Papirkilde og Første side under Papirindstillinger på Fanen Papir.

Marker afkrydsningsfeltet Højdekorrektion, hvis du befinder dig i et højtliggende område, for at tilpasse toneren.

Duplex-enhed angiver den Duplex-enhed, der er installeret på printeren.

Afkrydsningsfeltet Strømsparetilstand aktiverer printerens dvaletilstand.

Marker afkrydsningsfeltet Valgfri harddisk (HDD), hvis du har installeret den valgfri harddisk i printeren.

Fanen Printer


Rasterkomprimering

Rasterkomprimering giver brugerne mulighed for at vælge komprimeringsmetoden. De tilgængelige komprimeringsmetoder er Auto, Minimum, Middel og Maksimum. Standardværdien er Auto.

- Auto vælger den optimale komprimeringsmetode mellem Minimum og Middel.

- Minimum vælger en tabsfri komprimeringsmetode. Kvaliteten af udskriftsjobbet er høj, fordi der ikke går nogen data tabt ved komprimeringen.

- Middel vælger en komprimeringsmetode med tab. Kvaliteten af udskriftsjobbet er bedre end for Maksimum, og udskrivningshastigheden er bedre end Minimum.

- Maksimum vælger en komprimeringsmetode med tab. Der kan gå nogle få data tabt ved komprimeringen, men udskrivningshastigheden vil blive forbedret.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


Formindsk/forstør

Med indstillingen Formindsk/forstør kan du formindske eller forstørre udskriften. På skalaen kan du indstille værdien for reduktion eller forstørrelse som en procentdel af den originale side. Standardværdien er 100%. Du kan vælge en værdi mellem 25% og 400% i intervaller på 1%.

Relaterede emner

Skaleret udskrivning

Fanen Papir


Opløsning/Kvalitet

Opløsning

Opløsning definerer kvaliteten af udskriftsjobbet på en enkel måde: antallet af prikker pr. tomme (DPI).

Kvalitet

Kvalitet fastsætter udskriftens kvalitet i den enkleste form.

Fanen Grafik


Skaleret udskrivning

Skaleret udskrivning gør det muligt at formindske og forstørre udskriftssiden.

Formindsk/forstør

Tilpas til side

Indstillingerne for Skaleret udskrivning aktiveres, når den valgte udskriftstype på fanen Layout er "1 side pr. ark".

Fanen Papir


Tilstanden tonerbesparelse

Indstillingen Tonerbesparelse tillader brugeren at gemme printertoner ved udskrivning af dokumentkladder. Vælg Fra for at udskrive i normaltilstand og vælg Til for at udskrive med mindre toner på siderne. Standardværdien er Printerindstilling. Fra.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


TrueType-indstillinger

Overførte skriftstyper/Udskriv som grafikindstillinger bestemmer, hvilke instruktioner driveren sender til printeren om hvordan teksten fremstilles til dokumentet.

Hent som kontur

Når denne indstilling er valgt henter printeren enhver TrueType-skrifttype, der benyttes i dit dokument og som ikke allerede er gemt i printeren. Vælg Hent som bitmap, hvis skrifttyperne efter udskrivning af et dokument ikke er udskrevet korrekt, og udskriv dokumentet igen. Indstillingen Hent som bitmap benyttes tit ved udskrivning fra Adobe-programmer.

Hent som bitmap

Når denne indstilling er valgt, overfører driveren de skrifttyper, der benyttes i dokumentet og ikke allerede findes i printerens hukommelse, som bitmapbilleder. Vælg Hent som bitmap, når du udskriver et udskriftsjob, hvis skrifttyper ikke vises korrekt på den udskrevne side, og udskriv derefter dokumentet igen. Indstillingen Hent som bitmap benyttes tit ved udskrivning fra Adobe-programmer.

BEMÆRK:

Bitmaps kræver sædvanligvis mere hukommelse og har en længere behandlingstid, især større bitmaps.

Udskriv som grafik

Når denne indstilling er valgt overfører driveren all TrueType-skrifttyper som grafik.Denne indstilling er nyttig, hvis TrueType-skrifttyper ikke kunne udskrives korrekt.

Relaterede emner

Fanen Grafik

Dialogboksen Avancerede indstillinger


Layouttype

Layouttype giver brugerne mulighed for at vælge Flere sider pr. ark, Posterudskrivning og Brochureudskrivning.

Fanen Layout


Meddelelse i vandmærke

Under denne indstilling kan du angive det vandmærke, der skal udskrives.

Kun på første side: Udskriver kun vandmærke på den første side. Som standard er indstillingen ikke markeret.

Dialogboksen Rediger vandmærke


Valg af vandmærke

På rullelisten Vandmærke kan du aktivere eller deaktivere funktionen Vandmærke.

Relaterede emner

Dialogboksen Rediger vandmærke

Fanen Ekstra